{
  "validflag" : 1,
  "codename" : "bulkdeleteoperation__StatusCode",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "bulkdeleteoperation__StatusCode",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "codeitemvalue" : "31",
    "pscodeitemname" : "失败",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "32",
    "pscodeitemname" : "已取消",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "12",
    "pscodeitemname" : "已暂停",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "30",
    "pscodeitemname" : "成功",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "22",
    "pscodeitemname" : "正在取消",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "21",
    "pscodeitemname" : "正在暂停",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "0",
    "pscodeitemname" : "正在等待资源",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "20",
    "pscodeitemname" : "正在进行",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "11",
    "pscodeitemname" : "正在重试",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "codeitemvalue" : "10",
    "pscodeitemname" : "等待中",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}